[Overview][Classes][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTree.Destroy

Destroy the TAVLTree instance

## Declaration

Source position: avl_tree.pp line 114

`public destructor TAVLTree.Destroy; override;`

## Description

Destroy clears the nodes (the node data is not freed) and then destroys the TAVLTree instance.

## See also

TAVLTree.Create |  | Create a new instance of TAVLTree
TAVLTree.Clean

Documentation generated on: Feb 26 2014